Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.704717
Category:Debian Local Security Checks
Title:Debian: Security Advisory for php7.0 (DSA-4717-1)
Summary:The remote host is missing an update for the 'php7.0'; package(s) announced via the DSA-4717-1 advisory.
Description:Summary:
The remote host is missing an update for the 'php7.0'
package(s) announced via the DSA-4717-1 advisory.

Vulnerability Insight:
Multiple security issues were found in PHP, a widely-used open source
general purpose scripting language which could result in information
disclosure, denial of service or potentially the execution of arbitrary
code.

Affected Software/OS:
'php7.0' package(s) on Debian Linux.

Solution:
For the oldstable distribution (stretch), these problems have been fixed
in version 7.0.33-0+deb9u8.

We recommend that you upgrade your php7.0 packages.

CVSS Score:
5.8

CVSS Vector:
AV:N/AC:M/Au:N/C:P/I:N/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-7062
Debian Security Information: DSA-4717 (Google Search)
https://www.debian.org/security/2020/dsa-4717
Debian Security Information: DSA-4719 (Google Search)
https://www.debian.org/security/2020/dsa-4719
https://security.gentoo.org/glsa/202003-57
https://bugs.php.net/bug.php?id=79221
https://lists.debian.org/debian-lts-announce/2020/03/msg00034.html
SuSE Security Announcement: openSUSE-SU-2020:0341 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2020-03/msg00023.html
https://usn.ubuntu.com/4330-1/
Common Vulnerability Exposure (CVE) ID: CVE-2020-7063
https://bugs.php.net/bug.php?id=79082
Common Vulnerability Exposure (CVE) ID: CVE-2020-7064
https://security.netapp.com/advisory/ntap-20200403-0001/
https://bugs.php.net/bug.php?id=79282
https://lists.debian.org/debian-lts-announce/2020/04/msg00021.html
SuSE Security Announcement: openSUSE-SU-2020:0642 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2020-05/msg00025.html
https://usn.ubuntu.com/4330-2/
Common Vulnerability Exposure (CVE) ID: CVE-2020-7066
https://bugs.php.net/bug.php?id=79329
Common Vulnerability Exposure (CVE) ID: CVE-2020-7067
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.